
/* TURNSTILE MODULE */
#turnstilePanel{background:transparent!important;background-color:transparent!important;background-image:none!important;color:inherit!important}
body.theme-light #xm-turnstile-container{color-scheme:light}
body.theme-dark #xm-turnstile-container{color-scheme:dark}
#turnstileStatus,#xm-turnstile-container,#retryTurnstile{box-sizing:border-box!important;width:min(300px,100%)!important;max-width:300px!important;margin-inline:auto!important}

